export const cloud = ({ color = '#000', width = '26', height = '24' }) => {
  return (
    <svg width={width} height={height} viewBox="0 0 26 24" fill="none">
      <path
        d="M25.0351 11.2885C25.0351 14.2681 22.6111 16.6921 19.6316 16.6921H17.5459V14.3483H19.6316C21.3188 14.3483 22.6914 12.9757 22.6914 11.2885C22.6914 9.2136 21.2959 8.13934 19.8098 8.13359C19.7334 4.6823 17.4287 3.15418 15.2005 3.15418C12.2529 3.15418 11.042 5.38543 10.7397 6.23984C9.53799 4.50652 6.27631 5.81516 6.95219 8.13524C4.92871 7.76832 3.30859 9.29176 3.30859 11.2885C3.30859 12.9757 4.68133 14.3483 6.36853 14.3483H8.75693V16.6921H6.36853C3.38892 16.6921 0.964844 14.2681 0.964844 11.2885C0.964844 8.86227 2.57975 6.76936 4.84105 6.10514C5.47703 3.93728 7.75803 2.6665 9.93472 3.24699C11.2378 1.70603 13.1441 0.810425 15.2006 0.810425C18.5472 0.810425 21.3743 3.20199 21.9846 6.42236C23.8364 7.31322 25.0351 9.18418 25.0351 11.2885ZM15.9034 14.2131C15.9034 12.4108 16.2582 11.3722 17.774 10.8829C16.5983 10.3876 10.4477 9.19443 10.4477 14.8099C10.4477 16.6958 10.4477 18.2615 10.4477 18.2615H8.2559L13.1756 23.1895L18.0953 18.2615H15.9034C15.9034 18.2615 15.9034 15.7886 15.9034 14.2131Z"
        fill={color}
      />
    </svg>
  )
}
